fieldLayouts:
  502ec1d0-ca56-44d2-bae5-179c5d87c32e:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 31e2b116-bc57-4895-adc3-52c778a29d72
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 311ee385-9c46-47a7-8d2f-6c943121c56d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9a6061cc-9134-4df3-ae97-eba22c9c0bfd # CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8002d689-8502-4659-b6aa-95eabf54e129
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: 7d07cc87-fd31-4a46-8eb7-574aa495d2aa
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 35d073a0-6ae1-46a2-944c-e152fd0927ee # Titre bannière
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b28631a4-48d7-4e3b-aad7-50f5b67c53f5
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 2980f50d-c0a8-4915-ba67-aa88bd811636 # Nous contact
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aee8b63e-e0d6-4548-9c6e-7b114c8ba47a
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 6a308c5b-4811-4a82-840e-60b441c00c53 # Par téléphone
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e359b63b-fa8c-4dba-a2b7-1a77c9bc30b6
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 91634e5e-c228-486b-b860-be9660d16c82 # Rejoindre l'équipe
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31cb6edd-33e1-4381-8249-f00d21db0971
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 52ee3963-f928-4c64-ba2e-19c421bf6019 # Envie d'un café ?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b0f3eb64-8c59-41f5-b0d7-f0b2d3f349ef
            userCondition: null
            warning: null
            width: 100
        name: Contact
        uid: b266de7e-b2bd-4d17-9236-1d9c93fbc818
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d55cb59e-6be1-4778-8275-7316a0ebda90 # Titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7790423f-3aa1-4e3e-95bb-6e6f3be83335
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 263e6c06-168f-45af-a123-b1da642dd40b # Citations
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 3999ddde-f9e7-482b-862f-bcbfb364610a
            userCondition: null
            warning: null
            width: 100
        name: Citation
        uid: ce49ad17-4ceb-4ddb-9696-70815e32d2f2
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e561e3b5-8d00-4b24-8c5c-1912ea91039c # Titre du block
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a0e23efb-362e-4e71-bb2f-a8f890f8b883
            userCondition: null
            warning: null
            width: 100
        name: 'Les dirigeants'
        uid: 2ef19531-c07e-49f4-88a6-16dd7394bf63
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2278b0cc-6cda-4d25-8ce8-5192ac6351aa # Photo de l'agence
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 749e2325-8b1a-447f-9d64-3315a4df0a75
            userCondition: null
            warning: null
            width: 100
        name: "Photos de l'agence"
        uid: 48eb09d3-5243-464d-8a54-42510bf0e992
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d # Page liée
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e82bc6f3-d7ac-41d8-8c16-ca8eb2e23aae
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e4fa2158-85f4-4dac-9483-ef1dbce3808c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fab6cb56-e6cc-4fb0-bbe7-adeaae898c32
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7e5b892a-448f-44f6-b06e-e0619fdb86c9
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: d1c4463a-40c1-451f-a232-e82f64caab04
        userCondition: null
handle: contact
hasTitleField: true
name: Contact
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
